/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 
body {
 /*  background:blue;*/
}
#block-block-17{
	font-size:16px;
}
#block-block-17 .block-inner{
	margin-left:0;
	margin-top:0;
	display:block;
}
#block-block-8 {
    position: absolute;
    right: 10px;
    text-align: right;
    top: 8px;
}
nav.navigation {
    padding-top: 20px;
}
.block-menu-block-2, .block-menu-block-7 {
	position:absolute;
	/*top:25px;*/
	top:45px;
	left:10px;
}
/*
.region-postscript-first, .region-postscript-second, .region-postscript-third {
	width:230px!important;
}
#region-content .region-content-inner{
	box-sizing: border-box;
    width: 460px;
}
#region-content {
	margin:0px;!important;
	width:460px!important;
	
}
h1, h2, , h2.block-title{
	font-size:18px;
}
*/